.icon-cursor {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe906;');
}
.icon-marker {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe907;');
}
.icon-arrow-dots-line {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe908;');
}
.icon-arrow {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90a;');
}
.icon-text-underline {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90b;');
}
.icon-text-squiggly {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90c;');
}
.icon-text-strike {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90d;');
}
.icon-square-dots-line {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90e;');
}
.icon-square-dots {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90f;');
}
.icon-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe910;');
}
.icon-circle-dots-line {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe911;');
}
.icon-circle-dots {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe912;');
}
.icon-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe913;');
}
.icon-comment-line {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe914;');
}
.icon-comment {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe915;');
}
.icon-flash-player {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe905;');
}
.icon-memoio-chat {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe904;');
}
.icon-page-single {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;');
}
.icon-poly-filled-half {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe786;');
}
.icon-text-cursor {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe783;');
}
.icon-page-settings {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe782;');
}
.icon-page-continuous {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77f;');
}
.icon-candy {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe785;');
}
.icon-codepen {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe784;');
}
.icon-page-double {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe780;');
}
.icon-collapse-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe781;');
}
.icon-factory {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77e;');
}
.icon-rotate {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe901;');
}
.icon-undo2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe13b;');
}
.icon-redo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe13c;');
}
.icon-pie {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe1f8;');
}
.icon-stats {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe1fe;');
}
.icon-apple-fruit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe22e;');
}
.icon-hand {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe33f;');
}
.icon-spotlight {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe761;');
}
.icon-flag {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe2d1;');
}
.icon-close2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe36b;');
}
.icon-close {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe36c;');
}
.icon-glass {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.icon-music {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.icon-search {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}
.icon-envelope {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}
.icon-heart {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}
.icon-star {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}
.icon-star-empty {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}
.icon-film {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.icon-th-large {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}
.icon-th {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}
.icon-th-list {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}
.icon-ok {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}
.icon-hd {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}
.icon-zoom-in {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}
.icon-zoom-out {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}
.icon-off {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;');
}
.icon-signal {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;');
}
.icon-cog {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;');
}
.icon-trash {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}
.icon-home {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;');
}
.icon-file4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe614;');
}
.icon-time {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe615;');
}
.icon-road {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe616;');
}
.icon-download-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe617;');
}
.icon-download {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe618;');
}
.icon-upload {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe619;');
}
.icon-inbox {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61a;');
}
.icon-play-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61b;');
}
.icon-repeat {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61c;');
}
.icon-refresh {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61d;');
}
.icon-list-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61e;');
}
.icon-lock {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61f;');
}
.icon-flag3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe620;');
}
.icon-headphones {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe621;');
}
.icon-volume-off {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe622;');
}
.icon-volume-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe623;');
}
.icon-volume-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe624;');
}
.icon-qrcode {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe625;');
}
.icon-barcode {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe626;');
}
.icon-tag {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe627;');
}
.icon-tags {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe628;');
}
.icon-book4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe629;');
}
.icon-bookmark {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62a;');
}
.icon-print {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62b;');
}
.icon-camera {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62c;');
}
.icon-picture {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62d;');
}
.icon-sd {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62e;');
}
.icon-tint {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62f;');
}
.icon-edit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe630;');
}
.icon-share {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe631;');
}
.icon-check {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe632;');
}
.icon-move {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe633;');
}
.icon-step-backward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe634;');
}
.icon-fast-backward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe635;');
}
.icon-backward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe636;');
}
.icon-play4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe637;');
}
.icon-pause {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe638;');
}
.icon-stop {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe639;');
}
.icon-forward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63a;');
}
.icon-fast-forward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63b;');
}
.icon-step-forward {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63c;');
}
.icon-eject {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63d;');
}
.icon-chevron-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63e;');
}
.icon-chevron-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63f;');
}
.icon-plus-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe640;');
}
.icon-minus-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe641;');
}
.icon-remove-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe642;');
}
.icon-ok-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe643;');
}
.icon-question-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe644;');
}
.icon-info-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe645;');
}
.icon-screenshot {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe646;');
}
.icon-remove-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe647;');
}
.icon-ok-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe648;');
}
.icon-ban-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe649;');
}
.icon-arrow-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64a;');
}
.icon-arrow-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64b;');
}
.icon-arrow-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64c;');
}
.icon-arrow-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64d;');
}
.icon-share-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64e;');
}
.icon-resize-full {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64f;');
}
.icon-resize-small {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe650;');
}
.icon-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe651;');
}
.icon-minus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe652;');
}
.icon-asterisk {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe653;');
}
.icon-exclamation-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe654;');
}
.icon-gift {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe655;');
}
.icon-leaf {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe656;');
}
.icon-fire {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe657;');
}
.icon-eye-open {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe658;');
}
.icon-eye-close {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe659;');
}
.icon-warning-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65a;');
}
.icon-plane {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65b;');
}
.icon-calendar {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65c;');
}
.icon-random {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65d;');
}
.icon-magnet {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65f;');
}
.icon-chevron-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe660;');
}
.icon-chevron-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe661;');
}
.icon-retweet {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe662;');
}
.icon-shopping-cart {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe663;');
}
.icon-folder-close {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe664;');
}
.icon-folder-open {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe665;');
}
.icon-resize-vertical {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe666;');
}
.icon-resize-horizontal {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe667;');
}
.icon-bar-chart {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe668;');
}
.icon-twitter-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe669;');
}
.icon-facebook-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66a;');
}
.icon-camera-retro {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66b;');
}
.icon-key {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66c;');
}
.icon-cogs {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66d;');
}
.icon-comments {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66e;');
}
.icon-thumbs-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66f;');
}
.icon-thumbs-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe670;');
}
.icon-star-half {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe671;');
}
.icon-font {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe672;');
}
.icon-bold {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe673;');
}
.icon-italic {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe674;');
}
.icon-text-height {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe675;');
}
.icon-text-width {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe676;');
}
.icon-align-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe677;');
}
.icon-align-center {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe678;');
}
.icon-align-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe679;');
}
.icon-align-justify {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67a;');
}
.icon-list {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67b;');
}
.icon-indent-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67c;');
}
.icon-indent-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67d;');
}
.icon-facetime-video {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67e;');
}
.icon-pencil2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67f;');
}
.icon-map-marker {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe680;');
}
.icon-heart-empty {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe681;');
}
.icon-signout {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe682;');
}
.icon-linkedin-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe683;');
}
.icon-pushpin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe684;');
}
.icon-external-link {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe685;');
}
.icon-signin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe686;');
}
.icon-trophy {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe687;');
}
.icon-github-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe688;');
}
.icon-upload-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe689;');
}
.icon-lemon {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68a;');
}
.icon-phone {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68b;');
}
.icon-check-empty {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68c;');
}
.icon-bookmark-empty {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68d;');
}
.icon-phone-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68e;');
}
.icon-twitter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe68f;');
}
.icon-facebook {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe690;');
}
.icon-github {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe691;');
}
.icon-unlock {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe692;');
}
.icon-credit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe693;');
}
.icon-rss {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe694;');
}
.icon-hdd {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe695;');
}
.icon-bullhorn {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe696;');
}
.icon-bell {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe697;');
}
.icon-certificate {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe698;');
}
.icon-circle-arrow-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe699;');
}
.icon-circle-arrow-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69a;');
}
.icon-circle-arrow-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69b;');
}
.icon-circle-arrow-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69c;');
}
.icon-globe {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69d;');
}
.icon-wrench {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69e;');
}
.icon-tasks {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe69f;');
}
.icon-filter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a0;');
}
.icon-briefcase {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a1;');
}
.icon-fullscreen {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a2;');
}
.icon-link {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a3;');
}
.icon-cloud {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a4;');
}
.icon-beaker {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a5;');
}
.icon-cut {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a6;');
}
.icon-copy3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a7;');
}
.icon-save {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a9;');
}
.icon-sign-blank {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6aa;');
}
.icon-reorder {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ab;');
}
.icon-list-ul {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ac;');
}
.icon-list-ol {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ad;');
}
.icon-strikethrough {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ae;');
}
.icon-underline {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6af;');
}
.icon-table {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b0;');
}
.icon-magic {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b1;');
}
.icon-truck {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b2;');
}
.icon-pinterest {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b3;');
}
.icon-pinterest-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b4;');
}
.icon-google-plus-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b5;');
}
.icon-google-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b6;');
}
.icon-money {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b7;');
}
.icon-caret-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b8;');
}
.icon-caret-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6b9;');
}
.icon-caret-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ba;');
}
.icon-caret-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6bb;');
}
.icon-columns {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6bc;');
}
.icon-sort {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6bd;');
}
.icon-sort-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6be;');
}
.icon-sort-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6bf;');
}
.icon-envelope-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c0;');
}
.icon-linkedin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c1;');
}
.icon-undo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c2;');
}
.icon-legal {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c3;');
}
.icon-dashboard {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c4;');
}
.icon-comment-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c5;');
}
.icon-comments-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c6;');
}
.icon-bolt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c7;');
}
.icon-sitemap {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c8;');
}
.icon-umbrella {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6c9;');
}
.icon-paste {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ca;');
}
.icon-lightbulb {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6cb;');
}
.icon-exchange {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6cc;');
}
.icon-cloud-download {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6cd;');
}
.icon-cloud-upload {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ce;');
}
.icon-stethoscope {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6cf;');
}
.icon-suitcase {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d0;');
}
.icon-bell-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d1;');
}
.icon-coffee {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d2;');
}
.icon-food {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d3;');
}
.icon-file-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d4;');
}
.icon-building {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d5;');
}
.icon-hospital {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d6;');
}
.icon-ambulance {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d7;');
}
.icon-medkit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d8;');
}
.icon-fighter-jet {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6d9;');
}
.icon-beer {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6da;');
}
.icon-h-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6db;');
}
.icon-plus-sign2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6dc;');
}
.icon-double-angle-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6dd;');
}
.icon-double-angle-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6de;');
}
.icon-double-angle-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6df;');
}
.icon-double-angle-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e0;');
}
.icon-angle-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e1;');
}
.icon-angle-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e2;');
}
.icon-angle-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e3;');
}
.icon-angle-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e4;');
}
.icon-desktop {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e5;');
}
.icon-laptop {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e6;');
}
.icon-tablet {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e7;');
}
.icon-mobile {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e8;');
}
.icon-circle-blank {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6e9;');
}
.icon-quote-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ea;');
}
.icon-quote-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6eb;');
}
.icon-spinner {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ec;');
}
.icon-circle2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ed;');
}
.icon-reply {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ee;');
}
.icon-github-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ef;');
}
.icon-folder-close-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f0;');
}
.icon-folder-open-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f1;');
}
.icon-expand-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f2;');
}
.icon-collapse-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f3;');
}
.icon-smile {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f4;');
}
.icon-frown {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f5;');
}
.icon-meh {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f6;');
}
.icon-gamepad {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f7;');
}
.icon-keyboard {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f8;');
}
.icon-flag-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6f9;');
}
.icon-flag-checkered {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6fa;');
}
.icon-terminal {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6fb;');
}
.icon-code {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6fc;');
}
.icon-reply-all {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6fd;');
}
.icon-star-half-full {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6fe;');
}
.icon-location-arrow {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6ff;');
}
.icon-crop {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe700;');
}
.icon-code-fork {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe701;');
}
.icon-unlink {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe702;');
}
.icon-question {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe703;');
}
.icon-info {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe704;');
}
.icon-exclamation {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe705;');
}
.icon-superscript {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe706;');
}
.icon-subscript {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe707;');
}
.icon-eraser {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe708;');
}
.icon-puzzle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe709;');
}
.icon-microphone {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70a;');
}
.icon-microphone-off {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70b;');
}
.icon-shield {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70c;');
}
.icon-calendar-empty {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70d;');
}
.icon-fire-extinguisher {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70e;');
}
.icon-rocket {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe70f;');
}
.icon-maxcdn {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe710;');
}
.icon-chevron-sign-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe711;');
}
.icon-chevron-sign-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe712;');
}
.icon-chevron-sign-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe713;');
}
.icon-chevron-sign-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe714;');
}
.icon-html5 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe715;');
}
.icon-css3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe716;');
}
.icon-anchor {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe717;');
}
.icon-unlock-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe718;');
}
.icon-bullseye {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe719;');
}
.icon-ellipsis-horizontal {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71a;');
}
.icon-ellipsis-vertical {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71b;');
}
.icon-rss-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71c;');
}
.icon-play-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71d;');
}
.icon-ticket {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71e;');
}
.icon-minus-sign-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe71f;');
}
.icon-check-minus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe720;');
}
.icon-level-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe721;');
}
.icon-level-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe722;');
}
.icon-check-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe723;');
}
.icon-edit-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe724;');
}
.icon-external-link-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe725;');
}
.icon-share-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe726;');
}
.icon-compass {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe727;');
}
.icon-collapse {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe728;');
}
.icon-collapse-top {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe729;');
}
.icon-expand {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72a;');
}
.icon-euro {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72b;');
}
.icon-gbp {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72c;');
}
.icon-dollar {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72d;');
}
.icon-rupee {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72e;');
}
.icon-yen {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe72f;');
}
.icon-renminbi {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe730;');
}
.icon-won {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe731;');
}
.icon-bitcoin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe732;');
}
.icon-file-text {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe734;');
}
.icon-sort-by-alphabet {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe735;');
}
.icon-sort-by-alphabet-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe736;');
}
.icon-sort-by-attributes {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe737;');
}
.icon-sort-by-attributes-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe738;');
}
.icon-sort-by-order {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe739;');
}
.icon-sort-by-order-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73a;');
}
.icon-thumbs-up2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73b;');
}
.icon-thumbs-down2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73c;');
}
.icon-youtube-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73d;');
}
.icon-youtube {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73e;');
}
.icon-xing {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe73f;');
}
.icon-xing-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe740;');
}
.icon-youtube-play {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe741;');
}
.icon-dropbox {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe742;');
}
.icon-stackexchange {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe743;');
}
.icon-instagram {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe744;');
}
.icon-flickr {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe745;');
}
.icon-adn {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe746;');
}
.icon-bitbucket {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe747;');
}
.icon-bitbucket-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe748;');
}
.icon-tumblr {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe749;');
}
.icon-tumblr-sign {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74a;');
}
.icon-long-arrow-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74b;');
}
.icon-long-arrow-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74c;');
}
.icon-long-arrow-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74d;');
}
.icon-long-arrow-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74e;');
}
.icon-apple {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe74f;');
}
.icon-windows {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe750;');
}
.icon-android {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe751;');
}
.icon-linux {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe752;');
}
.icon-dribbble {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe753;');
}
.icon-skype {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe754;');
}
.icon-foursquare {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe755;');
}
.icon-trello {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe756;');
}
.icon-female {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe757;');
}
.icon-renren {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe758;');
}
.icon-weibo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe759;');
}
.icon-vk {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75a;');
}
.icon-bug {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75b;');
}
.icon-archive {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75c;');
}
.icon-moon {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75d;');
}
.icon-sun {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75e;');
}
.icon-gittip {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe75f;');
}
.icon-male {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe760;');
}
.icon-remove {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe762;');
}
.icon-remove3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe764;');
}
.icon-remove2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe763;');
}
.icon-file {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe765;');
}
.icon-file2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe766;');
}
.icon-copy {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe767;');
}
.icon-books {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe768;');
}
.icon-book {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe769;');
}
.icon-book2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76a;');
}
.icon-play {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76b;');
}
.icon-user {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76c;');
}
.icon-users {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76d;');
}
.icon-quotes-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76e;');
}
.icon-quotes-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe76f;');
}
.icon-quotes-right2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe770;');
}
.icon-quotes-right3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe771;');
}
.icon-bubbles {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe772;');
}
.icon-bubbles2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe773;');
}
.icon-bubbles3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe774;');
}
.icon-bubbles4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe775;');
}
.icon-raw {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe776;');
}
.icon-file-excel {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe777;');
}
.icon-file-pdf {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe778;');
}
.icon-puzzle-alt {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe779;');
}
.icon-rect-blank {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77a;');
}
.icon-poly-blank {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77b;');
}
.icon-oxomi {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77c;');
}
.icon-mulitchannel {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe77d;');
}
.icon-last {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe903;');
}
.icon-first {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe902;');
}
.icon-page-paperclip {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe909;');
}
.icon-paper-clip {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe6a8;');
}